// Common
h1,
h2,
h3,
.title {
  font-family: @font-family-museo;
}

.btn {
  display: inline-block;
  font: 1.7em/2.353em @font-family-museo;
  color: @main-color-text;
  background: #ffc423;
  line-height: 2.353em;
  text-transform: uppercase;
  padding: 0 .588em;
  .border-radius(3px);
  .transition-3-linear();
  &:hover {
    background: #007dc3;
    color: @color-white;
  }
  &.btn-more {
    padding: 0 1.059em;
    margin-top: 5px;
  }
}
